/* css for dogs */
/* small screen/mobile only increased browser support */
/*@media only screen  and (min-width : 400px) {
#doginfo {
	margin: 1px auto;
}
#dogpicmain {
	float: left;
	width: 380px;
}
#dogparents {
	float: right;
}
}
@media only screen  and (max-width : 800px) {
#doginfo {
	margin: 1px auto;
}
#dogpicmain {
	float: none;
}
#dogparents {
	float: none;
	max-width: 380px;
}
}
#doginfo{
    clear: both;
	max-width:850px;
	padding: 1px;
	font-size: .8em;
}*/
#doginfo {
	background: #CCC;
}
#dogpicmain {
	background: #8F9A80;

}
#dogparents {
	background: #768d76;
	font-size: .8em;
	padding: 15px;
}
#wr {
    clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}
.dogpictable td{
	padding: 3px;
}
#doglist{
	align: center;
	text-align: center;
	width: 100%;
}
#doglisttab {
	width: 100%;
	font-size: .8em;
	border-collapse:collapse;
}
#doglisttab tr{
	margin-bottom: 5px;
	border: 1px solid #f0f0f0;
	border-radius: 1em;	

}
#doglisttab td{
	text-align: left;
	padding: 3px;
	vertical-align: top;
}
.doglisttabtext{
	padding-top: 3px;	
}
.doglist_even {
	background: #333333;
}
.doglist_odd {
	background: #555555;
}
.doglist_hlight {
	background: #6c6c6c;
}
/* wrap tags for popup pedigree */
#pedwrap {
	background: #fff;
	padding: 4px;
	margin: 4px;
}
#pedwrap2 {
}

#ped, .dogdiary, #dogshowresults{
	/* drop shadow http://unverse.net/drop-shadow */
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
	font-size: 0.7em;
}
#ped{
	background-color: #ddefdd;
	align: center;
	text-align: left;
	padding: 3px;
	border: 1px solid #003300;
	margin-left: 3px;
	margin-right: 3px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
#ped td{
	color: #000;
	border: 1px solid #CCCCCC;
	padding: 3px;
}
#ped th {
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding: 2px;
}	
#ped TD.ch, #ped TD ch, .ped ch, td ch, .ch, td.ch {
	font-weight: bold;
	color: #C00;
	
}
/* Kennel Admin style for dog pedigree links  */
#ped a:link {
	font-weight: bold;
}
#ped .ch a:link {
	color: #C03;	
}
#ped .ch a:visited {
	color: #C03;	
}
#ped .ch a:active {
	color: #000;	
}
#ped .ch a:hover {
	color: #000;	
}

#ped .nonch a:link {
	color: #000
}
#ped .nonch a:visited {
	color: #000
}
#ped .nonch a:active {
	color: #C00
}
#ped .nonch a:hover {
	color: #C00
}
/* End Kennel Admin style */

#dogshowresults, .dogdiary{
	border: 1px solid #003300;
	width: 100%;
	font-size: .8em;
	background: #FFF;
	border-collapse:collapse;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 5px;
	margin-bottom: 5px;}

#dogshowresults td, .dogdiary td{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}

.dogdiary th {

	text-align: left;
}
.littersbr  {
	width: 100%;

}
.littersbr table {
	width: 100%;
	border-collapse:collapse;
}
.littersbr tr {
	border-bottom: 1px solid #CCC;
}
.littersbr td {
	vertical-align: top;
	padding: 0px;
}
.dogfeat {
	border: 1px dotted #efeded;
	background: rgba(255, 255, 255,.1);
	margin: 5px 2px;
	padding: 3px;
	clear: both;
	}
.dogkm{
	border: 1px solid #003300;
	width: 99%;
	background: #FFF;
	padding: 3px;
}